/**
Theme Name: Eisenhower
Author: Curotec
Author URI: https://www.curotec.com/
Description: This is the child theme of WP Astra theme.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: eisenhower
Template: astra
*/

.tribe-events .tribe-events-calendar-list__event{
	margin-top: 0;
    padding: 0 20px;
}
.tribe-events .tribe-events-calendar-list__event-datetime-wrapper{
	margin-bottom:0 !important;
	color:#0072B1;
	text-transform: uppercase;
	font-weight: normal;
}
.tribe-events .tribe-events-calendar-list__event-title a, .tribe-events .tribe-events-calendar-list__event-title a:active, .tribe-events .tribe-events-calendar-list__event-title a:focus, .tribe-events .tribe-events-calendar-list__event-title a:hover, .tribe-events .tribe-events-calendar-list__event-title a:visited{
	color: #0072B1;
    text-transform: uppercase;
    letter-spacing: 1.2px;
	text-decoration: none !important;
	outline: none;
	border: none;
	pointer-events: none !important;
}
.tribe-events .tribe-events-calendar-list__event-date-tag-daynum{
	color: #0072B1;
}
.tribe-events .tribe-events-calendar-list__event-date-tag-weekday{
	font-size: 14px;
	color: #0072B1;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container{
	padding-left: 0;
	padding-right:0;
}